Bug 121284 - add support for the Actiontec (atmel) wireless card
add support for the Actiontec (atmel) wireless card
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2004-04-19 20:51 EDT by Bastien Nocera
Modified: 2014-03-16 22:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-20 15:00:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2004-04-19 20:51:47 EDT
To work out of the box, you'd need to add to /etc/pcmcia/config.opts
file the following lines:

device "atmel_cs"
        class "network"
card "Actiontec wireless"
        version "WLAN", "802.11b PC CARD"
        bind "atmel_cs"
Comment 1 Arjan van de Ven 2004-04-20 03:43:35 EDT
more like to /etc/pcmcia/config, which is owned by hwdata
Comment 2 Bill Nottingham 2004-04-20 15:00:11 EDT
Added in CVS, iwll be in future builds.

Note You need to log in before you can comment on or make changes to this bug.